View Single Post
Old 02-14-07, 12:47 PM   #8
tru
Registered User
 
Join Date: Mar 2005
Posts: 14
Default Re: Quadro FX4500+ 1.0-9746 + 2.6.18.2-34-default (opensuse 10.2 x86_64) NVRAM: Xid

Quote:
Originally Posted by tru
CentOS-4.4 stock kernel prior to any security update: same kind of error
latest update kernel for CentOS-4:
2.6.9-42.0.8.ELsmp #1 SMP Tue Jan 30 12:18:01 EST 2007 x86_64 x86_64 x86_64 GNU/Linux

same issue
tru is offline   Reply With Quote